*{
    margin:0;
    padding:0;
}
/**General Setting**/
h3{
    font-size: 18px;
    font-weight: 400;
}

h2{
    font-size: 32px;
    font-weight: 400;
    color:#1886c7;
    text-transform: uppercase;
}

p{
    font-size: 14px;
}





/**Home Section**/
.navbar {
    border-bottom:#1886c7 1px solid;
}

.navbar-brand {
      color:#1886c7 !important;
      font-size: 24px;
}

.bg-dark{
    background-color:black!important;

}
.nav-link {
    color:white !important;
    text-transform: uppercase;
    transition: color 0.5s ease;
}

.nav-link:hover{
    color:#1886c7!important;
}

#headerSection{
    background: url('../images/background-1.jpg') no-repeat center center fixed;
    background-size: cover;
    height: 100vh;
}

.overlay{
    background-color: rgba(0,0,0,.7);
}

#headerSection .row{
    height: 100vh !important;
}

#headerSection span{
    color:#1886c7!important;
}

.btn-danger{
    padding-left: 30px !important;
    padding-right: 30px;
    border-radius:0;
    cursor:pointer;
    color:white;
    line-height: bold;
    border-radius: 5px;
}


/**Features Section**/


.feature-top .fas {
    font-size:30px;
    
}

.feature-top .far {
  font-size:40px;
}



.feature-top{
    transition: color 0.5s ease;
}

.feature-top:hover{
    color:#1886c7; 
}




#features h2{
    border-left:6px solid #1886c7;
    padding-left:30px;
}

#features .col-md-6{
    display: inline;
}

#features .btn-outline-primary{
   
    margin-top:20px;
}

#features p {
    line-height: 28px;
}

/*Team Section**/


#team .card {
    border:none;
    opacity: 0.5;
    cursor: pointer;
    transition: all 0.5s ease;

}

#team .card:hover{
    opacity: 1;
}

#team .fa{
    font-size: 24px;
}

/*Wht we do Section**/

#whtWeDo{
  
        margin-bottom: 40px;
        background: linear-gradient(
         rgba(0,0,0, .7),
         rgba(0,0,0, .7)
         ),
         url("../images/whatwedo.jpg");
         background-attachment: fixed;
         background-position: center;
         background-repeat:no-repeat;
         background-size: cover;
         
}

#whtWeDo .fas {
    font-size:50px;
}

/*Case Study Section**/

#caseStudy{
  background-color: #f4f5f9;
  line-height: 28px;
}

.caseArea{
    background-color: #fff;
    margin-top:40px;
    margin-right: -40px;
    z-index: 100;
    padding: 40px;
    position: relative;
    min-height: 400px;
  
}

#caseStudy h3{
    font-size:16px;
    margin-top:40px;
    margin-bottom: 40px;
    color:#1886c7;
}

#caseStudy .fa{
    font-size: 40px;
    color:#1886c7;
}
.caseImage{
    margin-left: -15px;
   
}

/*Wraapper Section**/
#wrapper.col-md-4{
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
  
    
}

#wrapper h4 {
    font-size: 16px;
    font-weight: 700;
    margin-top: 20px;
    text-align: center;
   
}

#wrapper .fa{
    font-size:24px;
    margin-bottom: 20px;
    
}
   
#wrapper p {
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    
}
    
.imageContainer{
    position: relative;
    cursor:pointer;
    top:0;
    left: 0;
    right: 0;
    
  
   
  
   
}

.imageOverlay{
    position: absolute;
    top:0;
    bottom:0;
    right:0;
    left:0;
    height:100%;
    width:95%;
    background-color: #1886c7;
    opacity:0;
    transition: 1s ease;
     
}

.imageContainer:hover .imageOverlay{
 opacity: .7;
}

.imgageText{
    position: absolute;
    color:white;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.imgageText .span{
    text-align: left;
}

/*Testimonials Section**/

#testimonials{
   
    background: linear-gradient( 
    rgba(0,0,0, .7),
    rgba(0,0,0, .7)
    ),
    url( "../images/testimonial-bg.jpg");
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
       
}

#testimonials h4{
    font-size: 32px;
    color:white;
    margin-bottom:20px;
}


 
 #testimonials .carousel-inner{
     margin-top: 5px;
 }
 
 .carousel-item img{
    margin-top: 10px;
    opacity: .5;
    width: 130px;
    height: 130px;
   
 }

.testimonial-title h4{
     text-align: center;
     font-size: 32px;
     font-weight: 700;
    margin-bottom:30px;
 }
 

 
    
    

 
 /*Contact Section**/
#contact{
    background-color: #f4f5f9;
    
}
.input-group-addon{
    text-align:center;
    padding-top: 10px;
}

.form-group .fas{
    
    font-size:20px;
}

#contact .input-group-addon{
    width: 50px;
    border-radius: 0;
    color: #fff;
    background-color: #1886c7;
}
#contact .form-control, #contact .btn{
    border-radius: 0;
}

/*Footer Section**/


#main-footer{
    padding-top: 10px;
    color: #fff;
    background-color: black;
    max-height: 80px;
}

.py-5{
    padding-top: 100px!important;
    padding-bottom: 100px!important;
}


 /*Media Queries**/

 @media screen and (max-width:1200px) {


    #ourHistory{
        line-height: 18px;
    }
 }
 @media screen and (max-width:992px){
   
    
    .display-3{
        font-size:48px!important;
     }
     #features.btn{
         position: relative;
     }
     .historyLeft, .historyRight{
         text-align: center!important;
     }

}
@media screen and (max-width:768px){
    .display-3{
        font-size:32px!important;
     }
}
@media screen and (max-width:576px){


    .display-3{
        font-size:24px!important;
     }
}

